body {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    background-color: white;
    zoom: 80%;
} 

#icon {
    background: linear-gradient(to right, white, rgb(182, 204, 247), white) ;
}

#city-input {
    width: 72%;
    margin-left: 2%;  
}

#search {
    padding: 25%;
}

#history:hover {
    cursor: pointer;
}

.hero-body {
    background: linear-gradient(to right, rgb(182, 204, 247), rgb(109, 152, 244));
    text-align: center;
    color:white;
    font-size: 2em;
    padding: 1%;
}

#weatherdash {
    font-size: 1.5em;
    color: white;
}

#entercity {
    font-size: 1.6em;
    text-align: center;
    padding-top: 10%;
}

#maindetails {
    margin: auto;
    text-align: center;
    padding-top: 5%;
}

#city-name {
    font-size: 2.7em;
    font-weight: bold;
}

#alh {
    font-size: 2.1em;
}

#fiveresults {
    text-align: center;
    font-size: 1em;
}

#day1tile, #day2tile, #day3tile, #day4tile, #day5tile  {
    background-color: rgb(182, 204, 247);
}

#searchdiv {
    border-right: 5px dotted;
    border-color: gray;
}

#conditions, #temperature, #tempMax, #tempMin, #humidity, #wind {
    font-size: 1.4em;
}